/* Gestion du css personnalisé*/

/* Ajout nouvelle police */
@font-face {
	font-family: WorkSans;
	src: url(../fonts/WorkSans/WorkSans-Light.ttf);
	font-weight: 300;
}

@font-face {
	font-family: WorkSans;
	src: url(../fonts/WorkSans/WorkSans-Medium.ttf);
	font-weight:500;
}

@font-face {
	font-family: WorkSans;
	src: url(../fonts/WorkSans/WorkSans-Bold.ttf);
	font-weight: 700;
}

:root {
  --police:'WorkSans', sans-serif;
  --couleur-textes: #27262b;
  --couleur-boutons: #fcc010;
  --couleur-liens: #fcc010;
  --couleur-hover: #fcc010;
  --couleur-pagesniv3-titres: #27262b;
  --couleur-pagesniv4-titres: #27262b;
  --couleur-labels: #27262b;
  --couleur-menu-fond: #ededed;
  --couleur-menu-lien: #27262b;
  --couleur-menu-hover-fond: #015579;
  --couleur-menu-actif-fond: #fcc010;
  --couleur-menu-actif-lien: #27262b;
  --couleur-menu-hover-fond: #fcc010;
  --couleur-menu-hover-lien: #27262b;
  --couleur-menu-focus-fond: #fcc010;
  --couleur-menu-focus-lien: #27262b;
}
 
.sstitre { color: #27262b !important; font-size: 16px !important; font-weight: 700 !important; }
 
.txt-label, .label-perso { font-size: 15px !important; font-weight: 500 !important; }

#txt-appel.row { color: #27262b !important; font-size: 15px !important; font-weight: 300 !important; }
  
.bordure { height: 1px !important; background: #27262b !important; width: 100% !important; }

#boutons input,
#bouton_supprimer input.verif-droit-oubli,
#btn-oubli input.verif-form-code-oubli2 { 
	background: #ededed !important;
	color: #27262b !important; 
	border: none !important; 
	}

#boutons input.btn-submit, 
#bouton_modifier input.verif-form-connexion,
#body-content a.bouton { 	
	background: #fcc010 !important; 
	color: #27262b !important; 
	border: none !important; 
}

#boutons input:hover.btn-submit,
#bouton_modifier input:hover.verif-form-connexion,
#body-content a:hover.bouton { 
	background: #ededed !important; 
	color: #27262b !important; 
	border: none !important; 
}

#boutons input:hover.effacer,
#bouton_supprimer input:hover.verif-droit-oubli,
#btn-oubli input:hover.verif-form-code-oubli2
 { 
	background: #fcc010 !important; 
	color: #27262b !important; 
	border: none !important; 
}

input.form-control, select.form-control { border-radius: 0px !important; }
#content #formulaire input[type="text"].input-groupe { border-top-right-radius: 0px !important; border-bottom-right-radius: 0px !important; }

#body-content { margin-top: 30px !important; }
#body-content.formulaires { margin-top: 0px !important; }
	
.radio-vertical { color: #27262b !important; font-size: 14px !important; font-weight: 300 !important; }

#txt-connexion { color: #27262b !important; font-size: 20px !important; font-weight: 700 !important; text-align: left !important; }

#bloc_champ_perso .form-group, #bloc_champ_perso .wrapper.bloc-chp-perso {width: 225% !important; }

#boutons.centre { margin-top: 20px !important; }

#foot-top-lien a { color: #fcc010 !important; font-size: 18px !important; font-weight: 700 !important; }

.active-div-adresse { background: #FFF !important; color: #9E9E9E !important; }

.oblig-etoile { font-size: 15px !important; }

img.bandeau-image {
	padding: 0 16px !important;
	margin-bottom: 15px !important;
}

.navbar-nav { 	 
	width: 70% !important;
	float: none !important;
	justify-content: center !important; 
	align-items: center !important;
}

#navbarCollapse {
	border-top: 0;
}

 
/* Gestion du css pour option formulaire particulier de type Présentation/Formation (seulement por CII)*/
/* ------ */
.titreNiv2 {font-size: 20px;color: black!important; }  
.titreNiv3 {font-size: 18px!important;color: var(--couleur-labels)!important;}
.margin-top-oblig {margin-top: 20px;text-align: center; }

.bloc-chp-perso-info-cii-form {display:flex;flex-direction:column;margin-bottom: 5px;}
.wrapper .bloc-chp-perso-info-cii-form {width: 41.9% !important;}
.wrapper .label-perso-cii-form {width: 58.1% !important;}
.col-offset-cii-form { margin-left: 25%!important;}

@media screen and (max-width:992px){
    .col-offset-cii-form { margin-left: 22%!important;}
}

@media screen and (max-width:767px){
    .col-offset-cii-form { margin-left: 5%!important;}
    .wrapper .bloc-chp-perso-info-cii-form {width: 50% !important;}
    .wrapper .label-perso-cii-form {width: 50% !important;}
}

@media screen and (max-width:670px){
    .col-offset-cii-form { margin-left: 0%!important;}
}
@media screen and (max-width:500px){
    .wrapper .bloc-chp-perso-info-cii-form{width: 100% !important;}
    .wrapper .label-perso-cii-form {width: 100% !important;}
}
/* ------ */
